.mm-site-logo-hs, .mm-ribbon-container.mm-ribbon-container-hs h3 {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 0;
  display: inline-block;
  width: 122px;
  height: 16px;
}

.mm-site-logo-dt, .mm-ribbon-container.mm-ribbon-container-dt h3 {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -34px;
  display: inline-block;
  width: 135px;
  height: 22px;
  vertical-align: middle;
}

.mm-site-logo-cm, .mm-ribbon-container.mm-ribbon-container-cm h3 {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -70px;
  display: inline-block;
  width: 165px;
  height: 22px;
}

.mm-site-logo-aa, .mm-ribbon-container.mm-ribbon-container-aa h3 {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -109px;
  display: inline-block;
  width: 131px;
  height: 17px;
}

.mm-site-logo-pn, .mm-ribbon-container.mm-ribbon-container-pn h3 {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -152px;
  display: inline-block;
  width: 115px;
  height: 20px;
  vertical-align: middle;
}

.mm-site-logo-hs-plus {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 0;
  display: inline-block;
  width: 139px;
  height: 16px;
}

.mm-site-logo-dt-plus {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -34px;
  display: inline-block;
  width: 151px;
  height: 22px;
  vertical-align: middle;
}

.mm-site-logo-cm-plus {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -70px;
  display: inline-block;
  width: 182px;
  height: 22px;
}

.mm-site-logo-aa-plus {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -109px;
  display: inline-block;
  width: 149px;
  height: 17px;
}

.mm-site-logo-pn-plus {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 -152px;
  display: inline-block;
  width: 115px;
  height: 20px;
  vertical-align: middle;
}

.mm-small-site-logo-hs, .mm-small-site-logo-hs-plus, .mm-locked-container.mm-locked-container-hs .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-hs .mm-ribbon-content p .mm-site-logo, .mm-locked-container.mm-locked-container-hs .mm-locked-sidebar span {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat -322px 0;
  display: inline-block;
  width: 87px;
  height: 12px;
}

.mm-small-site-logo-dt, .mm-small-site-logo-dt-plus, .mm-locked-container.mm-locked-container-dt .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-dt .mm-ribbon-content p .mm-site-logo, .mm-locked-container.mm-locked-container-dt .mm-locked-sidebar span {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat -305px -25px;
  display: inline-block;
  width: 103px;
  height: 16px;
  vertical-align: middle;
}

.mm-small-site-logo-cm, .mm-small-site-logo-cm-plus, .mm-locked-container.mm-locked-container-cm .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-cm .mm-ribbon-content p .mm-site-logo, .mm-locked-container.mm-locked-container-cm .mm-locked-sidebar span {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat -304px -74px;
  display: inline-block;
  width: 104px;
  height: 14px;
}

.mm-small-site-logo-aa, .mm-small-site-logo-aa-plus, .mm-locked-container.mm-locked-container-aa .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-aa .mm-ribbon-content p .mm-site-logo, .mm-locked-container.mm-locked-container-aa .mm-locked-sidebar span {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat -304px -50px;
  display: inline-block;
  width: 103px;
  height: 14px;
}

.mm-small-site-logo-pn, .mm-small-site-logo-pn-plus, .mm-locked-container.mm-locked-container-pn .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-pn .mm-ribbon-content p .mm-site-logo, .mm-locked-container.mm-locked-container-pn .mm-locked-sidebar span {
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat -320px -102px;
  display: inline-block;
  width: 85px;
  height: 15px;
  vertical-align: middle;
}

.mm-small-site-logo-hs-plus, .mm-locked-container.mm-locked-container-hs .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-hs .mm-ribbon-content p .mm-site-logo {
  width: 98px;
}

.mm-small-site-logo-dt-plus, .mm-locked-container.mm-locked-container-dt .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-dt .mm-ribbon-content p .mm-site-logo {
  width: 116px;
}

.mm-small-site-logo-cm-plus, .mm-locked-container.mm-locked-container-cm .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-cm .mm-ribbon-content p .mm-site-logo {
  width: 117px;
}

.mm-small-site-logo-aa-plus, .mm-locked-container.mm-locked-container-aa .mm-locked-sidebar-premium span, .mm-ribbon-container.mm-ribbon-container-aa .mm-ribbon-content p .mm-site-logo {
  width: 117px;
}

@media screen and (max-width: 359px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 400px;
  }
}
@media screen and (min-width: 360px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 360px;
  }
}
@media screen and (min-width: 480px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 315px;
  }
}
@media screen and (min-width: 640px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 250px;
  }
}
@media screen and (min-width: 720px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 225px;
  }
}
@media screen and (min-width: 1920px) {
  .mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
    height: 200px;
  }
}
.hiddenVisually {
  display: none !important;
}

.hidden {
  display: none !important;
}

body.mm-mobile #page {
  z-index: 1;
}
body.reveal-active.mm-mobile {
  min-height: 1150px;
}

.mm-reveal {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10009;
  overflow: hidden;
  /*display: none; */
  height: inherit;
  /* set to 0 when testing */
  text-align: left;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  font-weight: 300;
  color: #fff;
  background-color: #313132;
}
.mm-reveal.reveal-active {
  display: block;
}
.mm-reveal a {
  color: #fff;
}
.mm-reveal label {
  color: #fff;
}
.mm-reveal span.error {
  color: #fff;
}
.mm-reveal span.lrl-lightbox-error {
  display: none;
}
.mm-reveal .mm-desktop {
  display: none !important;
}
.mm-reveal .mm-close {
  z-index: 5000;
  overflow: hidden;
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  text-indent: -999em;
  background: url("../../img/mm-sprite-mobile.png") no-repeat right -30px;
}
.mm-reveal .close {
  cursor: pointer;
}
.mm-reveal .mm-side-skirt {
  display: none;
}
.mm-reveal .mm-error-container, .mm-reveal .mm-email-error-container {
  position: relative;
  display: none;
  width: 100%;
  min-height: 29px;
  margin: 0 0 4px;
  padding: 7px 10px 5px 10px;
  line-height: 1em;
  font-size: 13px;
  text-align: left;
  color: #e71515;
  background: white;
}
.mm-reveal .mm-error-container .mm-login, .mm-reveal .mm-email-error-container .mm-login {
  display: inline-block;
  text-decoration: underline;
  font-weight: bold;
  color: #e5097e;
}
.mm-reveal .viewport {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #1B9DD9;
}
.mm-reveal .viewport fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
.mm-reveal .viewport .content {
  overflow: hidden;
  height: auto;
  background: #1B9DD9;
}
.mm-reveal .viewport .col {
  float: none;
  width: 100%;
}
.mm-reveal .viewport .row {
  padding: 0;
}
.mm-reveal .viewport button {
  width: 100%;
  padding: 0;
  border: none;
  background: #a4bd3e;
  color: white;
  text-transform: uppercase;
  font: normal 19px/38px "Guardian Sans", "OpenSans", sans-serif;
}
.mm-reveal .viewport button span {
  color: #536e32;
}
.mm-reveal .viewport .mm-form {
  clear: both;
}
.mm-reveal .viewport .mm-form label {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  color: #888;
  background: #fff;
}
.mm-reveal .viewport .mm-form label span {
  display: block;
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 0 0 0 16px;
  line-height: 30px;
  font-size: 13px;
  color: #000;
}
.mm-reveal .viewport .mm-form label span.error {
  display: block;
  text-align: left;
  font-size: 10px;
}
.mm-reveal .viewport .mm-form label .legend-text {
  text-transform: uppercase;
}
.mm-reveal .viewport .mm-form input {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 30px;
  padding: 0 0 0 15px;
  font-size: 13px;
  border: 1px solid #e5e5e5;
  color: #000;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: transparent;
}
.mm-reveal .viewport .mm-form input.error {
  border: 2px solid #f15b46;
}
.mm-reveal .viewport .mm-form input.active {
  background: #fff;
}
.mm-reveal .viewport .mm-form .form-item {
  position: relative;
  padding: 0 0 3px;
}
.mm-reveal .viewport .mm-form .hasFocus span {
  color: #a5a5a5;
}
.mm-reveal .viewport .mm-form .social-login-error {
  color: #fff;
}
.mm-reveal .viewport .mm-form .autocomplete {
  overflow: hidden;
  overflow-y: scroll;
  position: absolute;
  left: 0;
  top: 30px;
  width: 100%;
  height: 195px;
  z-index: 10;
  border: 1px solid #e5e5e5;
  border-top: none;
  background: #fff;
}
.mm-reveal .viewport .mm-form .autocomplete ul, .mm-reveal .viewport .mm-form .autocomplete li {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #000;
}
.mm-reveal .viewport .mm-form .autocomplete ul {
  padding-top: 5px;
}
.mm-reveal .viewport .mm-form .autocomplete li {
  display: block;
  padding-left: 10px;
  font-size: 13px;
  cursor: default;
}
.mm-reveal .viewport .mm-form #m-form-middlename {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.mm-reveal .viewport .mm-panel .mm-panel-header {
  background: #fff;
  color: #050505;
  text-align: center;
}
.mm-reveal .viewport .mm-panel .mm-panel-header h2 {
  overflow: hidden;
  margin: 0;
  padding: 0;
  color: #050505;
}
.mm-reveal .viewport .mm-panel .mm-panel-header p {
  padding: 35px 0 25px;
  margin: 0;
  line-height: 1.1em;
  font-size: 15px;
  text-align: center;
}
.mm-reveal .viewport .mm-panel .mm-panel-header .logo-news {
  overflow: hidden;
  display: inline-block;
  width: 183px;
  height: 43px;
  text-indent: -999em;
  background: url("../img/mobile-logo-news.png") no-repeat right 0;
}
.mm-reveal .viewport .mm-panel .mm-panel-header .learn-more {
  display: inline-block;
  padding-right: 22px;
  font-size: 15px;
  text-decoration: none;
  color: #eba828;
  cursor: pointer;
  background: url("../img/mm-sprite-mobile.png") no-repeat right -76px;
}
.mm-reveal .viewport .mm-panel .mm-panel-content {
  position: relative;
  padding: 0;
}
.mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-header {
  padding-bottom: 30px;
  background: #fff;
  color: #050505;
  text-align: center;
  font-size: 16px;
}
.mm-reveal .viewport .mm-panel .mm-panel-content .mm-panel-content-offers {
  background-color: #fff;
  overflow: hidden;
}
.mm-reveal .viewport .mm-panel .loader {
  height: 300px;
  background: url("../../img/ajax-loader.gif") no-repeat 50% 50%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .mm-panel-header h2 {
  padding: 31px;
  font-size: 31px;
  font-weight: normal;
  background-position: left -56px;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .mm-panel-header p {
  padding: 0 20px 50px;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col {
  padding: 20px;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 300;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.footnote {
  font-size: 12px;
  text-transform: none;
  color: #000;
  background-color: #fff;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col1 {
  padding: 20px 20px 0px;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col1 h3 {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col1 p {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col1 p.mm-mobile {
  display: block;
  padding-bottom: 10px;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col2 h3 {
  margin: 0 0 15px;
  font-weight: 300;
  font-size: 30px;
}
.mm-reveal .viewport .mm-panel.mm-panel-premium .col.col2 button {
  font: normal 19px/38px "Guardian Sans", "OpenSans", sans-serif;
  text-shadow: none;
  color: white;
  background: #75c1f3;
}
.mm-reveal .viewport .mm-panel.mm-panel-register {
  display: block;
}
.mm-reveal .viewport .mm-panel.mm-panel-register h2 {
  width: 260px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 {
  height: 100%;
  padding: 12px 20px 15px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 legend {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 legend span {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 h3 {
  margin: 0;
  padding-bottom: 15px;
  font-weight: 300;
  line-height: 1.1em;
  font-size: 21px;
  text-transform: uppercase;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 h3 strong {
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  font-weight: bold;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 p {
  margin: 0;
  padding: 10px 0;
  line-height: 1.1em;
  font-size: 16px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-register-message p {
  text-align: center;
  margin-top: 15px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-slide-container {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-slide-container .form-checkbox-item {
  position: relative;
  display: block;
  clear: both;
  background: transparent;
  padding-top: 15px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-slide-container .form-checkbox-item input {
  background: transparent;
  width: auto;
  height: auto;
  margin-top: 15px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-slide-container .form-checkbox-item label {
  background: transparent;
  line-height: 1em;
  font-size: 11px;
  padding-left: 20px;
  height: 25px;
  color: #fff;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .form-item-submit {
  display: block;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .form-item-submit.form-item {
  float: left;
  width: 100%;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .button-submit, .mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-button-submit-mobile {
  margin-top: 10px;
  padding: 7px 0 6px;
  line-height: 22px;
  color: white;
  text-transform: uppercase;
  font-size: 10px;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  font-weight: normal;
  background-color: #75c1f3;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .button-submit span, .mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-button-submit-mobile span {
  font-size: 19px;
  line-height: 1em;
  color: white;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .button-submit span.mm-button-txt-2, .mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-button-submit-mobile span.mm-button-txt-2 {
  display: block;
  text-transform: none;
  font-size: 17px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .mm-button-submit-mobile {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .form-item-terms {
  float: right;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .form-item-terms.terms-desktop {
  display: none;
  position: relative;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col1 .form-item-terms span {
  display: block;
  text-align: right;
  line-height: 1.1em;
  font-size: 11px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register {
  overflow: visible;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 .form-item,
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 .mm-why,
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 p,
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 ul {
  display: block;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 .button-submit {
  line-height: 22px;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0px 1px 0px #444;
  font-size: 10px;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 .button-submit span {
  font-size: 19px;
  line-height: 1em;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content.mm-mobile-register .col1 .button-submit span.mm-button-txt-2 {
  display: block;
  text-transform: none;
  font-size: 17px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col2 {
  padding: 0 20px 20px;
  margin-top: 12px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col2 h3 {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col2 p {
  display: none;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col2 button {
  font: normal 19px/38px "Guardian Sans", "OpenSans", sans-serif;
  text-shadow: none;
  color: white;
  background: #75c1f3;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col3 {
  padding: 17px 20px 50px;
  background: #fff;
  color: #050505;
  font-size: 12px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .col4 {
  height: 300px;
  background-color: #313132;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .mm-lite-access {
  position: relative;
  color: #050505;
  text-decoration: underline;
  cursor: pointer;
  background: url("../../img/mm-sprite-mobile.png") no-repeat right -60px;
  display: inline-block;
  width: 17px;
  height: 17px;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .mm-lite-access span {
  z-index: 10;
  display: block;
  position: absolute;
  top: 19px;
  right: -10px;
  width: 290px;
  padding: 10px;
  line-height: 1.1em;
  color: #000;
  text-decoration: none;
  text-align: left;
  border: 1px solid #c9c9c9;
  font: normal 14px "Guardian Sans", "OpenSans", sans-serif;
  background: #fff;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .mm-lite-access span strong {
  display: block;
  padding: 0 0 5px;
  font: bold 14px "Guardian Sans", "OpenSans", sans-serif;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .form-item-submit {
  argin: 10px 0 0;
}
.mm-reveal .viewport .mm-panel.mm-panel-register .mm-panel-content .row {
  margin: 15px 0;
}
.mm-reveal .viewport .mm-panel.mm-panel-subscribe {
  margin: 0;
  background: #313132;
}
.mm-reveal .viewport .mm-panel.mm-panel-subscribe .mm-panel-content {
  height: 1500px;
}
.mm-reveal .viewport .mm-panel.mm-panel-subscribe .mm-panel-content {
  background-color: #fff;
}
.mm-reveal .viewport .mm-panel.mm-panel-subscribe .loader {
  height: 300px;
  background: url("../../img/ajax-loader.gif") no-repeat 50% 50%;
}
.mm-reveal .viewport .mm-mobile-terms-container {
  float: left;
  position: relative;
  min-height: 37px;
  width: 100%;
  margin: 5px 0 0;
  font-size: 9px;
}
.mm-reveal .viewport .mm-mobile-terms-container .mm-privacy-link {
  color: inherit;
  text-decoration: underline;
}
.mm-reveal .viewport .mm-mobile-terms-container span {
  line-height: 1.2em;
}
.mm-reveal .viewport .mm-mobile-terms-container span.sub-content {
  width: 100%;
  clear: both;
  text-align: left;
}
.mm-reveal .viewport .mm-mobile-terms-container span.mm-terms-intro {
  width: 100%;
  clear: both;
  text-align: left;
}
.mm-reveal .viewport .mm-mobile-terms-container .mm-why {
  float: left;
  margin-top: 10px;
  text-decoration: underline;
  cursor: default;
}
.mm-reveal .viewport .mm-mobile-terms-container .mm-why span {
  z-index: 1;
  display: block;
  position: absolute;
  top: -96px;
  left: 0;
  width: 230px;
  padding: 10px;
  line-height: 1.1em;
  color: #000;
  border: 1px solid #c9c9c9;
  font: 14px "Guardian Sans Light", "Guardian Sans", "OpenSans", sans-serif;
  text-decoration: none;
  background: #fff;
}
.mm-reveal .viewport .mm-mobile-terms-container .mm-why .mm-terms {
  float: none;
  display: inline-block;
}
.mm-reveal .mm-social-link-container {
  text-align: center;
}
.mm-reveal .mm-social-link-container .mm-register-divider {
  display: inline-block;
  margin-top: 15px;
  width: 280px;
  height: 30px;
  background: url(../../img/mm-sprite-mobile.png) no-repeat -445px bottom;
}
.mm-reveal .mm-social-links {
  position: relative;
  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
}
.mm-reveal .mm-social-links li {
  display: inline-block;
  overflow: hidden;
  width: 28%;
  text-indent: -999em;
  cursor: pointer;
}
.mm-reveal .mm-social-links li.last {
  width: 30px;
}
.mm-reveal .mm-social-links.last {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
}
.mm-reveal .mm-social-links .message-sndisable {
  position: absolute;
  top: -67px;
  min-width: auto;
  width: 100%;
  padding: 5px;
  border: 2px solid #ba7882;
  background: #f8dcdb;
}
.mm-reveal .mm-social-links .message-sndisable p {
  margin: 0;
  padding: 0;
  line-height: 1em;
  color: #e5097e;
}
.mm-reveal .provider {
  float: left;
  width: 23%;
  text-indent: -999px;
  overflow: hidden;
  margin: 5px;
  cursor: pointer;
}

.mm-terms {
  cursor: pointer;
  color: #fff;
  text-decoration: underline;
}

.mm-terms-container {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2001;
  background-color: rgba(0, 0, 0, 0.45);
  height: 100%;
}
.mm-terms-container h3 {
  margin: 10px;
  padding: 20px 10px;
  background: #e3e3e3;
}
.mm-terms-container .mm-terms-viewport {
  overflow: hidden;
  width: 100%;
  text-align: left;
  border: 1px solid #b6c5ca;
  background: #fff;
  color: #000;
}
.mm-terms-container .mm-terms-content {
  width: 100%;
  padding: 10px;
}
.mm-terms-container .mm-terms-close {
  z-index: 5000;
  display: block;
  overflow: hidden;
  position: absolute;
  top: 14px;
  right: 20px;
  height: 25px;
  width: 25px;
  text-indent: -999em;
  cursor: pointer;
  background: url("../../img/mm-sprite-mobile.png") no-repeat right -30px;
}

.mm-terms-active .mm-terms-container {
  display: block;
  z-index: 3000000;
  font: normal 16px 'Guardian Sans Light', 'OpenSans', sans-serif;
}
.mm-terms-active .mm-terms-container h3 {
  font: bold 25px "Guardian Sans", "OpenSans", sans-serif;
}
.mm-terms-active .mm-terms-container li {
  list-style: disc;
  list-style-position: outside;
}

body.user-registered .mm-locked-container .mm-user-registered {
  display: block;
}
body.user-registered .mm-locked-container .mm-user-anon {
  display: none;
}

.mm-locked-container {
  position: relative;
  background: #fff;
}
.mm-locked-container .mm-user-registered {
  display: none;
}
.mm-locked-container .mm-locked-content {
  padding: 0 0 20px;
  background: #fff;
  border-top: 1px solid #006699;
}
.mm-locked-container .mm-locked-content p {
  font-size: 23px;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  padding: 0 10px;
}
.mm-locked-container .mm-locked-content p em {
  font-style: normal;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
}
.mm-locked-container .mm-locked-content .mm-locked-button-content {
  overflow: hidden;
  padding: 0 10px;
  text-align: center;
}
.mm-locked-container .mm-locked-content .mm-locked-button-content button {
  display: block;
  width: 100%;
  line-height: 22px;
  padding: 7px 25px 6px;
  margin-bottom: 10px;
  border-radius: 3px;
  color: #fff;
  text-transform: uppercase;
  background: #a4bd3e;
  border: none;
  border-radius: 0;
  font-size: 21px;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
}
.mm-locked-container .mm-locked-content .mm-locked-button-content button .mm-locked-sub-text {
  display: block;
  font-size: 16px;
  text-transform: none;
}
.mm-locked-container .mm-locked-content .mm-locked-button-content button.mm-button-login {
  float: left;
}
.mm-locked-container .mm-locked-content .mm-locked-button-content .mm-link-register, .mm-locked-container .mm-locked-content .mm-locked-button-content .mm-link-register:visited {
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  text-decoration: underline;
  cursor: pointer;
  color: #039DDB;
}
.mm-locked-container .mm-locked-content .mm-locked-disclaimer {
  padding: 17px 0px 0px 10px;
  margin: 0;
  text-align: left;
  float: left;
  font-size: 13px;
  text-transform: none;
}
.mm-locked-container .mm-locked-sidebar {
  width: 100%;
  text-align: right;
  padding-right: 10px;
}
.mm-locked-container .mm-locked-sidebar span {
  overflow: hidden;
  display: block;
  width: 120px;
  height: 20px;
  text-indent: -999em;
  background: url("../../img/masthead-mobile-logo-sprite.png") no-repeat 0 0;
}
.mm-locked-container .mm-locked-sidebar-premium {
  text-align: right;
  padding-right: 10px;
}
.mm-locked-container.mm-locked-container-fs .mm-locked-sidebar span {
  background-position: 0 -250px;
}

.gallery.mm-premium .promo-inner .promo-links {
  display: none;
}

.foxsports .mm-panel-premium .col3 {
  margin: 20px 0 0;
  padding: 15px 0 0;
  border-top: 1px solid #fff;
}
.foxsports .mm-panel-premium .col3 p {
  display: none;
}
.foxsports .mm-panel-premium .col3 a.mm-button {
  display: block;
  text-align: center;
  text-decoration: none;
}
.foxsports .mm-panel-register .row3 {
  display: block;
}
.foxsports .mm-panel-register .row3 a.mm-button {
  display: block;
  text-align: center;
  text-decoration: none;
}

.mm-ribbon-container {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0 0 23px;
  width: 304px;
  height: 206px;
  z-index: 1000000;
  -webkit-box-shadow: 1px 1px 14px #888;
  -moz-box-shadow: 1px 1px 14px #888;
  box-shadow: 1px 1px 14px #888;
  border-top: 1px solid #fff;
  font-family: "Guardian Sans", "OpenSans", sans-serif;
  font-weight: 300;
  background: #026191;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mm-ribbon-container * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mm-ribbon-container h3 {
  position: absolute;
  left: 10px;
  top: 15px;
  height: 25px;
  width: 100%;
  margin: 0;
  padding: 0;
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat 0 0;
}
.mm-ribbon-container .mm-ribbon-content {
  padding: 42px 0 0;
  height: 183px;
  text-align: left;
  background: #fff;
  line-height: 1.7em;
}
.mm-ribbon-container .mm-ribbon-content em {
  font-weight: bold;
  font-style: normal;
}
.mm-ribbon-container .mm-ribbon-content p {
  padding: 0 10px;
  margin-top: 7px;
  font-size: 14px;
  line-height: 1.4em;
}
.mm-ribbon-container .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
  height: 12px;
}
.mm-ribbon-container .mm-ribbon-content p .mm-site-logo span {
  display: block;
  width: 99px;
  height: 12px;
  background: url("../../img/mm-ribbon-sprite-mobile.png") no-repeat right 0;
}
.mm-ribbon-container.mm-ribbon-container-aa .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
}
.mm-ribbon-container.mm-ribbon-container-cm .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
}
.mm-ribbon-container.mm-ribbon-container-dt .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
}
.mm-ribbon-container.mm-ribbon-container-hs .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
}
.mm-ribbon-container.mm-ribbon-container-pn .mm-ribbon-content p .mm-site-logo {
  display: inline-block;
}
.mm-ribbon-container .mm-ribbon-footer {
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 0;
  bottom: 0;
  left: 0;
}
.mm-ribbon-container .mm-ribbon-disclaimer {
  height: 23px;
  position: absolute;
  bottom: 0;
  left: 4px;
  margin: 0;
  padding: 0;
  line-height: 23px;
  font-size: 10px;
  color: #fff;
}
.mm-ribbon-container .mm-button-ribbon-subscribe,
.mm-ribbon-container .mm-button-ribbon-register {
  position: absolute;
  bottom: 1px;
  right: 2px;
  width: 150px;
  height: 19px;
  font-size: 14px;
  text-align: center;
  line-height: 21px;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  background: #a4bd3f;
}
.mm-ribbon-container .mm-ribbon-close {
  display: block;
  overflow: hidden;
  position: absolute;
  top: -1px;
  right: 15px;
  height: 25px;
  width: 25px;
  text-indent: -999em;
  cursor: pointer;
  border: none;
  background: url("../../img/mm-sprite-mobile.png") no-repeat right -30px;
  cursor: pointer;
}

.footnote a {
  color: black;
  text-decoration: underline;
}

.lightBox.active .field-errors {
  display: block;
  padding-top: 7px;
  padding-bottom: 5px;
  background: #f15b46;
}
.lightBox.active .field-errors li {
  color: #fff;
}

.account-lightbox form .error-message {
  background: #f15b46;
  color: #fff;
}
